AppAIGatewayDocs

Read account lifecycle and current access

GET
/v1/cli/account

Authorization

agw_identity_auth.session_token<token>

The console's session cookie. Admin requests from the console also send x-console-request: 1.

In: cookie

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/cli/account"
{  "deployment": {    "id": "string",    "mode": "cloud",    "apiUrl": "http://example.com",    "consoleOrigin": "http://example.com"  },  "account": {    "id": "string",    "name": "string",    "createdAt": "string",    "claimed": true,    "expiresAt": "string"  },  "billing": {    "property1": null,    "property2": null  },  "usage": {    "property1": null,    "property2": null  }}